/**

* CSS

* 

* @version 1.0

* @author  Raul 

* @author Garcia Castilla






*/
* {
	margin: 0;
	padding: 0;
}

.inaraja {

		font-size: 12px;
		font-family: Verdana, sans-serif;
		color: #006464;		

	}

body {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color:#000; }
a:active { text-decoration: none; color:#000; }
a:visited { text-decoration: none; color: #000; }
a:hover { 

	text-decoration: none;

	color: #fff;

	background:#888;

	}

a img { border: none; }

#menu {
    width: 215px;
    overflow: auto;
    top: 7px;
    bottom: 0;
	left: 15px;
    position: fixed;
    height: 100%;
	
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	background: #fff;
	font-weight:bold;
	 }

.build {

		font-size: 9px;
		font-family: Verdana, sans-serif;
		

	}

#content {
    height: 100%;
    margin: 0 0 0 260px;
    top: 30px;
}

.container {
    padding: 5px 5px 25px 5px;
	margin-top: 25px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }